@font-face {
    font-family: 'Nexa';
    src: url('fonts/Nexa-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Nexa';
    src: url('fonts/Nexa-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Nexa';
    src: url('fonts/Nexa-Light.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Nexa';
    src: url('fonts/Nexa-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}
